View Issue Details

IDProjectCategoryView StatusLast Update
13239Bug reports[All Projects] Theme editorpublic2018-01-30 14:27
Reportercookiemonster Assigned ToLouisGac  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.x 
Target VersionFixed in Version3.1.x 
Summary13239: Extended fruity variations cannot be changed in survey, only in admin theme editor
Description

Extended fruity variations and other settings cannot be changed in survey, only in admin theme editor.

Steps To Reproduce

Select a theme
Go to survey
try change something, save
after saving it's default again
If you change admin theme stuff it works and affects all surveys

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.0.5+18018
I will donate to the project if issue is resolvedNo
BrowserFirefox 57.0.4 (64-Bit)
Database & DB-Versionlibmysql - 5.5.54
Server OS (if known)Ubuntu
Webserver software & version (if known)Apache/2.4.7
PHP Version5.5.9

Activities

LouisGac

LouisGac

2018-01-24 16:33

manager   ~46029

we just released a new version, did you use this one?

cookiemonster

cookiemonster

2018-01-24 16:37

reporter   ~46032

Version 3.0.5+18018 - will check tomorrow

LouisGac

LouisGac

2018-01-24 16:50

manager   ~46035

also, if you use debug mode, remember to refresh your browser cache

cookiemonster

cookiemonster

2018-01-24 16:52

reporter   ~46037

cleared cache / removed tmp and extended a new version of fruity :)

LouisGac

LouisGac

2018-01-24 16:53

manager   ~46038

indeed, for this bug, it will be options.js

LouisGac

LouisGac

2018-01-26 18:01

manager   ~46118

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26249

Related Changesets

LimeSurvey: master eee7a2c2

2018-01-26 18:01:37

LouisGac

Details Diff
Fixed issue 13239: Extended fruity variations cannot be changed in survey, only in admin theme editor Affected Issues
13239
mod - themes/survey/fruity/options/options.js Diff File

Issue History

Date Modified Username Field Change
2018-01-24 12:25 cookiemonster New Issue
2018-01-24 16:33 LouisGac Note Added: 46029
2018-01-24 16:37 cookiemonster Note Added: 46032
2018-01-24 16:50 LouisGac Note Added: 46035
2018-01-24 16:52 cookiemonster Note Added: 46037
2018-01-24 16:53 LouisGac Note Added: 46038
2018-01-26 17:49 LouisGac Assigned To => markusfluer
2018-01-26 17:49 LouisGac Status new => assigned
2018-01-26 18:01 LouisGac Changeset attached => LimeSurvey master eee7a2c2
2018-01-26 18:01 LouisGac Note Added: 46118
2018-01-26 18:01 LouisGac Assigned To markusfluer => LouisGac
2018-01-26 18:01 LouisGac Resolution open => fixed
2018-01-26 18:01 LouisGac Status assigned => resolved
2018-01-26 18:01 LouisGac Fixed in Version => 3.1.x
2018-01-30 14:27 ollehar Status resolved => closed